#Tue Jun 08 21:57:17 UTC 2021
Upload=\u30a2\u30c3\u30d7\u30ed\u30fc\u30c9
portlet.collabkc.text.general.file=\u30d5\u30a1\u30a4\u30eb\:
portlet.collabkc.text.general.filedesc=\u30d5\u30a1\u30a4\u30eb\u306e\u8aac\u660e\:
portlet.collabkc.text.uploadfile.title=\u30d5\u30a1\u30a4\u30eb\u3092\u8ffd\u52a0
